events.listen("recipes", function (e) {
  e.custom({
    type: "immersiveengineering:crusher",
    secondaries: [{ chance: 0.2, output: { item: "kubejs:champi_dust" } }],
    result: { item: "kubejs:champi_dust", count: 2 },
    input: { item: "minecraft:shroomlight" },
    energy: 1600,
  });
});
